Kerbal Space Program - Bug #22248

Test
05/14/2019 12:19 AM - AzvecTest

Status: Not a Bug Start date: 05/13/2019

Severity: Low % Done: 0%

Assignee:

Category: Camera

Target version:

Version: PS4 - Enhanced Edition 2019-03-28 Language: English (US)
Patch 4

Platform: Windows Mod Related: No

Expansion: Making History

Description

Click the Image : Hachiman.png

History

#1 - 05/27/2019 06:14 PM - AzvecTest

- File Hachiman.png added

#2 - 05/27/2019 06:14 PM - AzvecTest

- File deleted (Hachiman.png)

#3 - 06/12/2019 07:59 PM - nestor

- Status changed from New to Not a Bug

Files

Hachiman.png 7.12 KB 05/14/2019 AzvecTest

04/09/2024

1/1



http://www.tcpdf.org

